Page MenuHomePhabricator

Indicate if articles are ready for translation when creating a new translation
Closed, ResolvedPublic

Description

When users start a new translation, they may not have a clear idea on what to translate. Currently users can select the article and try to translate in order to get a warning otherwise. However, a more fluent approach may encourage users to search for more topics to translate.

This task requires design work to find the specific solution, but it may involve surfacing (e.g., in the the auto-complete menu) whether the articles are available/missing in the target language, and or reorganising the new translation dialog.

It may be worth exploring in the context of T96147: [Epic] ContentTranslation - Lists of articles to translate since article look up seems an essential part of it.

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Pginer-WMF added a subscriber: Pginer-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 25 2015, 12:05 PM
Amire80 triaged this task as Normal priority.May 28 2015, 1:16 PM
Amire80 raised the priority of this task from Normal to High.
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jun 23 2015, 8:24 AM
Amire80 lowered the priority of this task from High to Normal.Jun 25 2015, 10:54 PM
Pginer-WMF moved this task from CX6 to CX7 on the ContentTranslation board.Jul 21 2015, 5:38 PM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.Nov 26 2018, 1:47 PM
Arrbee closed this task as Resolved.Nov 26 2018, 2:17 PM